Subject: categories: Classification theory..
From: [email-masked]
Date: Mon, 7 Sep 1998 11:40 +0530

Hello,

	I am looking for papers which interpret
	the conceptual framework (Stability, 
	Simplicity..) of Shelah's Classification
	theory in purely categorical terminology.

	In spite of a remark (page 58, Accessible
	Categories: Makkai and Pare/ Cont maths 104)

	`one of the chief aims of clasification
	theory as pursued by S.Shelah is to 
	answer a purely categorical inquiry
	about completely elemntary categories.'

	I have not been able to find further
	information about this aspect.

	I will be grateful for any pointers.

				Sincerely,
				P.S.Subramanian,
				Tata Institute.

Date: Fri, 11 Sep 1998 17:18:03 +0200
From: [email-masked] (Michel Hebert)
Subject: categories: Re: Classification theory..

>        Hello,
>
>        I am looking for papers which interpret
>        the conceptual framework (Stability,
>        Simplicity..) of Shelah's Classification
>        theory in purely categorical terminology.
>
>        In spite of a remark (page 58, Accessible
>        Categories: Makkai and Pare/ Cont maths 104)
>
>        `one of the chief aims of clasification
>        theory as pursued by S.Shelah is to
>        answer a purely categorical inquiry
>        about completely elemntary categories.'
>
>        I have not been able to find further
>        information about this aspect.
>
>        I will be grateful for any pointers.
>
>                                Sincerely,
>                                P.S.Subramanian,
>                                Tata Institute.

 I don't know of anything treating this directly, but you may have a look at:

"Accessible categories, saturation and categoricity"

       by J. Rosicky,  J. Symbolic Logic 62 (1997), 891-901.

Michel Hebert

__________________________________________________________________
Michel Hebert                        E-mail: [email-masked]
Mathematics Unit                      Phone:  357-6366
The American University in Cairo            FAX:    355-7565
113 Sharia Kasr el-Aini,
Box 2511
Cairo 11511
EGYPT
__________________________________________________________________